/*�������� ������*/
.img_right{margin:5px 0px 5px 15px;float:right!important}
/*�������� ����� � ����������*/
.img_left{margin:5px 15px 15px 0px;float:left!important}
/*�������� ��� ���������*/
.img_no{margin:10px 0px;float:none!important}

.img_no_border{border:0px !important;padding:0px!important}
.p_small_otstup{margin:0 0 8px!important}

/*������ � ������������� (� ��������� ���� ������� ������ ���� ����� � ������� a_attached. ��� ������� �������������� ����� ��� ��� ����������� ������������� � ����������� ��������������� ������. ���� ������������ ��� ��� ��� ��� �� �������� ��� ���������, �� ������ ����� �������. ��� ������������� ����� �������� ������ ������ ��� ������ ����� ����� ��� ���-�� �������� � ������ ������. �������� ��� ����� ���������� �������� ������� 19*25 � �������� ��������������� ��������� � ������ �������� ����. � ��������� ������� ��������� �� �����)*/
/*.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"], .a_attached[href$="xsl"], .a_attached[href$="avi"], .a_attached[href$="mp3"], .a_attached[href$="txt"]{padding-left:22px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:25px;margin-top:5px}
.a_attached[href$="doc"], .a_attached[href$="docx"]{background-image:url("/desimages/doc.png");}
.a_attached[href$="zip"], .a_attached[href$="rar"]{background-image:url("/desimages/zip.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/pdf.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
.a_attached[href$="xsl"]{background-image:url("/desimages/xsl.png");}
.a_attached[href$="avi"]{background-image:url("/desimages/avi.png");}
.a_attached[href$="mp3"]{background-image:url("/desimages/mp3.png");}
.a_attached[href$="txt"]{background-image:url("/desimages/txt.png");}*/

.a_attached[href$="doc"], .a_attached[href$="docx"],.a_attached[href$="ppt"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"],.a_attached[href$="png"], .a_attached[href$="gif"], .a_attached[href$="xsl"], .a_attached[href$="avi"], .a_attached[href$="mp3"], .a_attached[href$="txt"]{padding-left:50px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:50px;margin-top:5px}
.a_attached[href$="doc"]{background-image:url("/desimages/doc.png");}
.a_attached[href$="docx"]{background-image:url("/desimages/docx.png");}
.a_attached[href$="ppt"]{background-image:url("/desimages/ppt.png");}
.a_attached[href$="zip"]{background-image:url("/desimages/zip.png");}
.a_attached[href$="rar"]{background-image:url("/desimages/rar.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/pdf.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
.a_attached[href$="png"]{background-image:url("/desimages/png.png");}
.a_attached[href$="gif"]{background-image:url("/desimages/gif.png");}
.a_attached[href$="xsl"]{background-image:url("/desimages/xsl.png");}
.a_attached[href$="avi"]{background-image:url("/desimages/avi.png");}
.a_attached[href$="mp3"]{background-image:url("/desimages/mp3.png");}
.a_attached[href$="txt"]{background-image:url("/desimages/txt.png");}

.block_wimg{background: #f7f7f7;padding: 20px;display: inline-block}
.text_wimg{width: 93.5%; float: right;font-weight: bold}
.text_wimg a{font-weight: normal}
.text_wimg>.a_attached{background: none; min-height: 20px;}
.title_under_photo{font-style: italic;text-align: center;position: relative;top: 0;}
.img_with_title{display: table-cell}

div.with_indent, p.with_indent{text-indent: 10px}
.with_indent div, .with_indent p{text-indent: 10px}
